Subject: Re: beachball on the water
From: "Dimitri Holman" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Apr 1996 06:32:11 -0700

4/24/96            9:16 AM

> Does anyone know if you could set part of the [Displacement Map]
> texture size (or some other variable) so large that it displaces
> the entire ball?

>>Adam Chrystie and others have pointed out that my idea of using a
>>displacement map on the ball is not such a simple solution as it 
>>seemed to me

I don't have the plugin but wouldn't Impact be the way to do this without
having to "FAKE" it? Displacement map as a ground plane and "gravity" on the
ball.. Sounds like it should work. Any Impact guru's out there?

/dev/null ("delete what?")